body {
background: #FFFFFF url(../images/margin.gif) repeat-x;
margin-left: 50px;
margin-right: 50px;
margin-top: 20px;
font-family: Verdana;
font-size: 10pt;
}

h1 {
font-size: 18pt;
color: #B50337;
}

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: none;}

td {
padding: 5px;
}

li {
margin-top: 1em
}


.maincontainer {
margin: 0px auto;
max-width:900px;
min-width:750px;
}

.Menu img {
vertical-align: middle;
border: 0px;
}
.Menu  {
font-size: 12pt;
margin-bottom:2px;
margin-left:10px;
}

/* First shadow box */

.box1wrapper {
float: left;
width: 100%;
}

.box1 {
margin-right: 500px;
min-width:270px;
max-width:800px;
color:#000;
padding-top: 0px;
border-top: 0px;
}

.box1 .hd1 .c1,
.box1 .ft1 .c1 {
font-size:1px; /* ensure minimum height */
height:20px;

}

.box1 .ft1 .c1 {
height:20px;
}

.box1 .hd1 {
background:transparent url(../images/border/tl.png) no-repeat 0px 0px;
margin-right:20px; /* space for right corner */
}

.box1 .hd1 .c1 {
background:transparent url(../images/border/tr.png) no-repeat right 0px;
margin-right:-20px; /* pull right corner back over "empty" space (from above margin) */
}

.box1 .bd1 {
background:transparent url(../images/border/ml.png) repeat-y 0px 0px;
margin-right:20px;
height: 210px;
}

.box1 .bd1 .c1 {
background:transparent url(../images/border/mr.png) repeat-y right 0px;
margin-right:-20px;
height: 210px;
}

.box1 .bd1 .c1 .s1 {
margin:0px 0px 0px 30px;
/* background:#000 url(ms.jpg) repeat-x 0px 0px; */
padding:1em;
}

.box1 .ft1 {
background:transparent url(../images/border/bl.png) no-repeat 0px 0px;
margin-right:20px;
}

.box1 .ft1 .c1 {
background:transparent url(../images/border/br.png) no-repeat right 0px;
margin-right:-20px;
}


/* Second shadow box */

.box2 {
float:left;
width: 500px;
margin-left: -500px;
color:#000;
}

.box2 .hd2 .c2,
.box2 .ft2 .c2 {
font-size:1px; /* ensure minimum height */
height:20px;
}

.box2 .ft2 .c2 {
height:20px;
}

.box2 .hd2 {
background:transparent url(../images/border/tl.png) no-repeat 0px 0px;
margin-right:20px; /* space for right corner */
}

.box2 .hd2 .c2 {
background:transparent url(../images/border/tr.png) no-repeat right 0px;
margin-right:-20px; /* pull right corner back over "empty" space (from above margin) */
}

.box2 .bd2 {
background:transparent url(../images/border/ml.png) repeat-y 0px 0px;
margin-right:20px;
height: 210px;
}

.box2 .bd2 .c2 {
background:transparent url(../images/border/mr.png) repeat-y right 0px;
margin-right:-20px;
height: 210px;
}

.box2 .bd2 .c2 .s2 {
margin:0px 8px 0px 4px;
/* background:#000 url(ms.jpg) repeat-x 0px 0px; */
padding:1em;
}

.box2 .ft2 {
background:transparent url(../images/border/bl.png) no-repeat 0px 0px;
margin-right:20px;
}

.box2 .ft2 .c2 {
background:transparent url(../images/border/br.png) no-repeat right 0px;
margin-right:-20px;
}

/* Third shadow box */

.box3InnerLeft {
float: left;
width: 300px; /*Width of left column*/
margin-left: -100%;
}

.box3InnerRightWrapper {
float: left;
width: 100%;
}

.box3InnerRight {
margin-left: 300px; /*Set left margin to LeftColumnWidth*/
padding-left: 20px;
}

.box3 {
clear: left;
width:100%;
margin-top: 10px;
min-width:20em;
max-width:1200px; /* I only cut the left background images out to 800px. You could do much larger, etc. */
color:#000;
}

.box3 .hd3 .c3,
.box3 .ft3 .c3 {
font-size:1px; /* ensure minimum height */
height:20px;
}

.box3 .ft3 .c3 {
height:20px;
}

.box3 .hd3 {
background:transparent url(../images/border/tl.png) no-repeat 0px 0px;
margin-right:20px; /* space for right corner */
}

.box3 .hd3 .c3 {
background:transparent url(../images/border/tr.png) no-repeat right 0px;
margin-right:-20px; /* pull right corner back over "empty" space (from above margin) */
}

.box3 .bd3 {
background:transparent url(../images/border/ml.png) repeat-y 0px 0px;
margin-right:20px;
}

.box3 .bd3 .c3 {
background:transparent url(../images/border/mr.png) repeat-y right 0px;
margin-right:-20px;
}

#box3Index #bd3Index #c3Index{
height: 550px;
}

#box3About #bd3About #c3About{
height: 530px;
}

#box3Services #bd3Services #c3Services{
height: 400px;
}

#box3Contact #bd3Contact #c3Contact{
height: 600px;
}

.box3 .bd3 .c3 .s3 {
margin:0px 50px 0px 50px;
padding:1em;
}

.box3 .ft3 {
background:transparent url(../images/border/bl.png) no-repeat 0px 0px;
margin-right:20px;
}

.box3 .ft3 .c3 {
background:transparent url(../images/border/br.png) no-repeat right 0px;
margin-right:-20px;
}

/* Footer shadow box */

.box4InnerLeft {
clear: left;
width: 100%;
}

.box4InnerRight {
margin-top: -13px;
float: right;
}

.box4 {
clear: left;
width:100%;
margin-top: 0px;
min-width:20em;
max-width:1200px; /* I only cut the left background images out to 800px. You could do much larger, etc. */
color:#000;
}

.box4 .hd4 .c4,
.box4 .ft4 .c4 {
font-size:1px; /* ensure minimum height */
height:20px;
}

.box4 .ft4 .c4 {
height:20px;
}

.box4 .hd4 {
background:transparent url(../images/border/tl.png) no-repeat 0px 0px;
margin-right:20px; /* space for right corner */
}

.box4 .hd4 .c4 {
background:transparent url(../images/border/tr.png) no-repeat right 0px;
margin-right:-20px; /* pull right corner back over "empty" space (from above margin) */
}

.box4 .bd4 {
background:transparent url(../images/border/ml.png) repeat-y 0px 0px;
margin-right:20px;
height: 20px;
}

.box4 .bd4 .c4 {
background:transparent url(../images/border/mr.png) repeat-y right 0px;
margin-right:-20px;
height: 20px;
}

.box4 .bd4 .c4 .s4 {
margin:0px 50px 0px 50px;
padding:1em;
}

.box4 .ft4 {
background:transparent url(../images/border/bl.png) no-repeat 0px 0px;
margin-right:20px;
}

.box4 .ft4 .c4 {
background:transparent url(../images/border/br.png) no-repeat right 0px;
margin-right:-20px;
}

#slideshow {
width: 460px;
height: 210px;
margin-left: -2px;
margin-top: -16px;
margin-right: 0px;
margin-bottom: 0px;
border: 2px solid black;
}

div.caption {
position: relative;
margin-top: -30px;
margin-left: -120px;
width: 240px;
text-align: center;
left: 50%;
padding: 5px 10px;
background: black;
color: white;
font-family: sans-serif;
border-radius: 10px;
display: none;
}

.addressWrapper {
float: left;
width: 100%;
}

.addressBox1 {
margin-right: 630px;
height: 170px;
min-width:10em;
}

.addressBox2 {
float: left;
width: 630px;
margin-left: -630px;
height: 80px;
}

td.datacellone {
	background-color: #CCCCCC; color: black;
}
td.datacelltwo {
	background-color: #DDDDDD; color: black;
}

.mapWrapper {
float: left;
width: 100%;
}

#map {
height: 280px;
margin-right: 300px;
}

#streetview {
float: left;
width: 300px;
height: 280px;
margin-left: -300px;
}